Bug 219855 - [PATCH] games/manaplus: Update to 1.7.5.27
Summary: [PATCH] games/manaplus: Update to 1.7.5.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-06-08 07:52 UTC by Thibault Payet
Modified: 2017-06-28 03:02 UTC (History)
0 users

See Also:


Attachments
patch-manaplus (850 bytes, patch)
2017-06-08 07:52 UTC, Thibault Payet
monwarez: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thibault Payet 2017-06-08 07:52:06 UTC
Created attachment 183323 [details]
patch-manaplus

it pass QA
Comment 1 commit-hook freebsd_committer 2017-06-27 03:03:30 UTC
A commit references this bug:

Author: jbeich
Date: Tue Jun 27 03:03:19 UTC 2017
New revision: 444438
URL: https://svnweb.freebsd.org/changeset/ports/444438

Log:
  games/manaplus: update to 1.7.6.24

  Changes:	https://manaplus.org/changelog#new_release_17624
  PR:		219855
  Submitted by:	Thibault Payet <monwarez@mailoo.org> (maintainer, earlier version)
  MFH:		2017Q2

Changes:
  head/games/manaplus/Makefile
  head/games/manaplus/distinfo
  head/games/manaplus/pkg-plist
Comment 2 Jan Beich freebsd_committer 2017-06-27 03:04:30 UTC
Thank you. Landed.

ManaPlus has frequent releases, so I've bumped straight to 1.7.6.24 after:
- inspecting configure.ac changes didn't bring new dependencies or options
- checking runtime on 10.3 i386 and 11.0 amd64 doesn't crash on startup
Comment 3 commit-hook freebsd_committer 2017-06-28 03:02:03 UTC
A commit references this bug:

Author: jbeich
Date: Wed Jun 28 03:00:59 UTC 2017
New revision: 444537
URL: https://svnweb.freebsd.org/changeset/ports/444537

Log:
  MFH: r440153 r441565 r444438

  games/manaplus: update to 1.7.6.24

  Changes:	https://manaplus.org/changelog#new_release_17624
  PR:		219855
  Submitted by:	Thibault Payet <monwarez@mailoo.org> (maintainer, earlier version)
  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/games/manaplus/Makefile
  branches/2017Q2/games/manaplus/distinfo
  branches/2017Q2/games/manaplus/pkg-plist